Subject: bug#13743: 24.2.93; Segmentation fault when trying to [s]teal a file opened elsewhere

From: Eli Zaretskii <[email-masked]>
Date: Mon, 25 Feb 2013 18:27:56 +0200

Btw, what mmm-mode does is quite nasty, because it causes stale lock
files to be left behind, if you press 'p' when Emacs says that the
file is locked.  This is because mmm-mode makes the buffer unmodified
again after doing whatever it is that causes these prompts, and if you
then kill Emacs without ever editing the file, the function that
unlocks the file is not called (because the buffer is not modified).